Subject: New Reply Received - Substandard/damaged item - Max refused to take it back
From: Max <[email-masked]>
To: [email-masked]
Date: Sun, 05 Feb 2023 17:16:26 +0000

Hi Mohammad Tawfik,  The customer has responded to the ticket.  Substandard/damaged item - Max refused to take it back  Ticket comment <div dir="auto">
<div>Dear Max Support Team,</div>
<div dir="auto"><br></div>
<div dir="auto">I don't see any informations you have requested in your first email.</div>
<div dir="auto"><br></div>
<div dir="auto">Regarding washing of the cloth, should we have remained quite, your personal in store would have never known about it. However, we maintained highest standard of ethics and was expecting the same form your end.</div>
<div dir="auto"><br></div>
<div dir="auto">In summary, we don't know whether the item was damaged or got damaged during the mild wash before use, but the item was substandard. Expecting you will refund money or will provide new cloth for same amount.<br>
</div>
<div dir="auto"><br></div>
<div dir="auto">I raised complaint from my Yahoo email but didn't receive any of your responses in same email and that's why I'm responding from this Gmail account.</div>
<div dir="auto"><br></div>
<div dir="auto">Regards,</div>
<div dir="auto"><br></div>
<div dir="auto">Pragati Ranjan Giri</div>
<div dir="auto">M: +965-69940695</div>
<div dir="auto">
<br><div class="gmail_quote" dir="auto"><div dir="ltr" class="gmail_attr"></div></div>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sun, Feb 5, 2023, 1:19 AM Max &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 5663568</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Mohammad Tawfik : </div>
<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Pragati ,<br><br>Thank you for reaching out to us.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr"> Regarding the issue with the winter clothing item you purchased from our Max Fahaheel store. I apologize for the inconvenience caused by the rejection of your return request at the store.<br><br>Our policy states that items cannot be returned once they have been washed or used. While I understand that this may not have been your intention, I hope you can understand that this policy is in place to ensure the quality and hygiene of our products for all customers.<br><br>​However, I would like to assure you that we take customer feedback seriously and will use this opportunity to review and improve our processes to ensure similar incidents do not occur in the future.<br><br>Thank you for your understanding and ​cooperation</div>
<div dir="ltr">​</div>
<div dir="ltr"> Feel free to get in touch with us for further assistance.<br><br>
</div>
</div>
<div style="margin-top:0px;margin-bottom:1rem;box-sizing:border-box">Thank You,<br style="box-sizing:border-box"><span>Max </span>Support Team</div>
</div>
<div></div>
<div><br></div>
<br>

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5663568